商业智能工具

下表描述了将商业智能 (BI) 工具连接到 Azure Databricks 计算资源的要求,还包含配置集成的说明链接。

工具 建议和要求 文档
Power BI 徽标 * Power BI Desktop
* 建议使用 2.85.681.0 或更高版本:无要求
* 低于 2.85.681.0:Databricks ODBC 驱动程序
* Power BI 服务:无要求
* Azure Databricks Power BI 集成
Tableau 徽标 * Tableau Desktop 2019.3 或更高版本:Databricks ODBC 驱动程序
* Tableau Online:无要求
* Azure Databricks Tableau 集成
* Tableau Databricks 连接器
Qlik 徽标 无要求 * Databricks Qlik 集成
* Qlik 创建 Apache Spark 连接
Looker 徽标 无要求 * Azure Databricks Looker 集成
Spotfire 徽标 Databricks ODBC 驱动程序 * Azure Databricks Spotfire Analyst 集成
* TIBCO 连接到 Databricks
SQL Workbench/J Databricks JDBC 驱动程序 * Azure Databricks SQL Workbench/J 集成
* SQL Workbench/J 入门

有关一般 BI 工具连接说明,请参阅: